/* $Header:aedrunner.c 12.0$ */
/* $ACIS:aedrunner.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libaed/RCS/aedrunner.c,v $ */

#ifndef lint
static char *rcsid = "$Header:aedrunner.c 12.0$";
#endif

main(argc,argv)
int argc;
char *argv[];
{
short i,j,k=0;

VI_Redirect("runner.console.output");
VI_Init(&i,&j);

if (argc < 2) return(-1);
while(--argc) VI_Run(*++argv);

VI_Term();
return(0);
}
